h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}

.h1, h1 {
  font-size: 3rem;
}

h2.block-title {
  font-size: 24px;
  font-weight: 600;
}

.col-12 h2.title, .col-12 nav > h2, .col-12 .block-search > h2 {
  font-weight: 600;
}

h2.title, nav > h2, .block-search > h2 {
  font-size: 24px;
}


.header-container ul.menu > li a, .header-container ul.menu > li > span {
  font-size: 20px;
  font-weight: 400;
}

.region--shade-background {
  background-color: #767171;
}

.path-frontpage #main-content {
  display: none;
}

/*banner*/

.page-node-55 .banner, .page-node-type-mt-showcase .banner {
  background-image: url(/sites/default/files/ueber-mich.jpg);
  background-position: 50% 50%;
  background-size: cover;
  border-bottom-color: transparent;
  border-bottom-width: 0;
  position: relative;
}


.page-node-55 .banner:after, .page-node-type-mt-showcase .banner:after {
  background-color: rgba(0, 0, 0, 0.7);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-view-page-id-mt-products-page-1 .banner, .page-view-page-id-mt-isotope-page-3 .banner {
  background-image: url(/sites/default/files/dienstleistungen.jpg);
}

.page-view-page-id-mt-products-page-2 .banner {
  background-image: url(/sites/default/files/lackierarbeiten.jpg);
}

.page-view-page-id-mt-products-page-4 .banner {
  background-image: url(/sites/default/files/spenglerarbeiten.jpg);
}

.page-view-page-id-mt-products-page-5 .banner {
  background-image: url(/sites/default/files/fahrzeugpflege.jpg);
}

.page-view-page-id-mt-products-page-6 .banner {
  background-image: url(/sites/default/files/kundenservice.jpg);
}

.page-view-type-showcases .banner, .page-view-page-id-mt-isotope-page-3 .banner {
  background-image: url(/sites/default/files/arbeiten.jpg);
}

#block-corporateplus-breadcrumbs {
  padding-bottom: 0px;
}

/*kontakt*/

.page-node-94 .container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

/*d10*/


.container-fluid .field--name-field-mt-main-slideshow-slide, .container-fluid .field--name-field-mt-fc-feature {
    margin-left: -12px;
    margin-right: -12px;
}

.container-fluid .google-map-canvas {
    margin: 0 0px;
}

.page-node-94 #banner .row{
    margin:  0 0px;
}

.page-node-94 #banner .col-12 {
    padding: 0 0px;
}
